<?
/*
 * Smarty plugin
 * -------------------------------------------------------------
 * File:     function.translate.php
 * Type:     function
 * Name:     link
 * Purpose:  zwraca przetlumaczony tekst
 * -------------------------------------------------------------
 */

function smarty_function_translate($param, &$smarty)
{
    return nl2br(Dictionary::Translate($param['word']));
}
?>